.bylaws{}
.bylaws .ctt{}
.bylaws ul{display:Flex;flex-direction:column;gap:15px 0;border-radius: 15px;padding:30px;background:#f3f7f6}
.bylaws ul li{padding:35px;background: #fff;border-radius: 10px;}
.bylaws ul li:last-child{border:0;}
.bylaws ul li h4{cursor:pointer;display:flex;justify-content:space-between;align-items:center;}
.bylaws ul li h4 img{width:22px;transition:all .3s;transform:rotate(180deg);}
.bylaws ul li p{font-size:16px;}
.bylaws ul li p{color:#555;line-height:1.8;}
.bylaws ul li.on{}
.bylaws ul li.on h4 img{transform:rotate(0deg);}

@media screen and (max-width:768px){
    .bylaws ul{padding:15px;}
    .bylaws ul li{padding:20px;}
  .bylaws ul li p *,  .bylaws ul li p {font-size:13px;}
    .bylaws ul li h4 img{width:18px}
}